<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<script type="text/javascript">
var sf_app = '<?php echo sfConfig::get('sf_app');?>/';
var sf_prefix = '<?php echo isset($_SERVER['PATH_PREFIX']) ? $_SERVER['PATH_PREFIX'] : '';?>';
</script>
<?php
include_http_metas();
include_stylesheets();
include_javascripts();
?>
<title><?php include_slot('title', 'АРМ');?></title>
</head>
<body>
<div class="lui__root" style="padding:20px;">
<?php
echo $sf_content;
?>
</div>
<script type="text/javascript">
$(document).ready(function() {
  
});

</script>

</body>
</html>